<div class="dropdown pull-right">
  <a class="btn btn-secondary dropdown-toggle" href="https://example.com" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
      {{filterText}}
  </a>

  <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
    <a class="dropdown-item pointer" (click)="newest()">Najnovije</a>
    <a class="dropdown-item pointer" (click)="oldest()">Najstarije</a>
  </div>
</div>
<h2 class="fitin-color">Programi</h2>
<hr>
<div>
  <app-article *ngFor="let article of programs | paginate: {itemsPerPage:2, currentPage: p}" [article]="article"></app-article>
  <div class="mt-4">
    <pagination-controls *ngIf="programs.length > 2" (pageChange)="p = $event"></pagination-controls>
  </div>
</div>

